.container
  max-width: 1920px

  text-align: center
  h1
    font-weight: 700
    font-size: 40px
    line-height: 46px
    color: #fff

.container_advantages
  margin: 135px auto 0
  width: 1275px
  display: flex
  flex-direction: row
  justify-content: space-between

  &_item
    display: flex
    flex-direction: row
    justify-content: space-between
    align-items: center
    transition: all .5s ease-out

    p
      display: none

    //svg
    //  z-index: 100
    //
    //&:hover
    //  width: 375px
    //  background: #fff
    //  p
    //    display: block
    //    margin-right: 10px
    //    margin-left: 10px
    //  svg
    //    z-index: 100